<html>
<head>

  <title>${obj.title}</title>
<!-- ShadowBox
==================================== -->
<link rel="stylesheet" type="text/css" href="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.css">
<script type="text/javascript" src="http://www.dvo.com/CooknHomepage/js/shadowbox/shadowbox.js"></script>
<script type="text/javascript">
Shadowbox.init();
</script>

<script type="text/javascript">
	var defaulttext = "Search this Cookbook";
	function clickclear(thisfield) {
		if (thisfield.value == defaulttext) {
			thisfield.value = "";
			document.getElementById('recipeSearch').style.color = "#000";
		}
	}
	function clickrecall(thisfield) {
		if (thisfield.value == "") {
			thisfield.value = defaulttext;
			document.getElementById('recipeSearch').style.color = "#A0A0A0";
		}
	}
	</script>
<!-- Style Sheet-->

<style type="text/css">

/* CSS Reset
==================================== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* Tables
==================================== */
table {
  max-width: 100%;
  background-color: transparent;
  border-collapse: collapse;
  border-spacing: 0;
}

.table {
  margin-bottom: 20px;
}

.table th,
.table td {
  padding: 4px;
  line-height: 20px;
  text-align: left;
  vertical-align: top;
  
}

.table th {
  font-weight: bold;
}

.table thead th {
  vertical-align: bottom;
}

.table caption + thead tr:first-child th,
.table caption + thead tr:first-child td,
.table colgroup + thead tr:first-child th,
.table colgroup + thead tr:first-child td,
.table thead:first-child tr:first-child th,
.table thead:first-child tr:first-child td {
  border-top: 0;
}

.table tbody + tbody {
  border-top: 2px solid #dddddd;
}

.table .table {
  background-color: #ffffff;
}


.table-striped tbody > tr:nth-child(odd) > td,
.table-striped tbody > tr:nth-child(odd) > th {
  background-color: #f9f9f9;
}

.table-hover tbody tr:hover > td,
.table-hover tbody tr:hover > th {
  background-color: #f5f5f5;
}

table td[class*="span"],
table th[class*="span"],
.row-fluid table td[class*="span"],
.row-fluid table th[class*="span"] {
  display: table-cell;
  float: none;
  margin-left: 0;
}


/* Header
==================================== */
.header {
  padding: 10px 15px 15px 15px;
  margin: 0;
  list-style: none;
  background-color: #0096d6;

}
.header h1 {
	margin-left: 25px;
	color: white;
}

/* links
==================================== */
a {
  color: #55260c;
  text-decoration: none;
}

a:hover,
a:focus {
  color: #55260c;
  text-decoration: underline;
}

/* Styles
==================================== */
 body {font: 12pt/120% "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif; color: #55260c; min-width: 600px; position: relative; }
.page { margin: 25px auto; width: 90%; background: rgba(255,255,255,0.7); position: relative; }
.header { background: #72b647;}
 h1 { font-size: 1.5em; font-weight: bold; margin: 10px 0 10px 0; color: #72b647; }
 h2 { font-size: 1.2em; font-weight: bold; margin: 30px 0 8px 0; color: #d92554; }
 h3 { font-size: 1em; margin: 30px 0 3px 0; color: #d92554; }
.breadcrumb { }
.footer { margin-top: 50px; font-size: .8em; }
.copy { text-align: center; width: 100%; }
.light { color: #999999; }


#topbar {
	width: 100%;
	height: 3px;
	background: rgb(242,185,42);
	margin: 0;
	margin-top: 20px;
	padding: 0;
}

#bottombar {
	width: 100%;
	height: 3px;
	background: rgb(242,185,42);
	margin: 0;
	padding: 0;
}
.icon {
	position: relative;
	bottom: 1px;
	float: right;
	background-color: white;
}

.listname {
	font-weight: bold;
	background-color: white;
}


#content {
	padding: 5px 20px 5px 50px;
}

hr {
	width: 95%;
	height: 1px;
	background-color: #ff4b8e;
	border: 0;
}

#description {
	font-style: italic;
	padding-right: 20px;
	padding-left: 20px;
}

.resize-div {
	width: 250px;
	height: auto;
	padding: 10px;
}
	
.resize-img {
	max-width: 100%;
	height: auto;
}	

#recipeSearch {
	width: 500px;
	padding: 2px;
	outline: none;
	height: 20px;
	font: bold 12px "Lucida Grande", Arial, sans-serif;
}
</style>

<!--/Style Sheet-->

</head>



<body>

<div class="header">
	<h1>${obj.title}</h1>
</div>

<div class="page">
	<#if obj.id??>
		<form action="http://localhost:5918/performsearch" name="form" method="GET" style="position: relative; padding-top:2px; margin-top:2px; margin-bottom: 15px; text-align: center;" target="buffer">
			<input name="search_terms" id="recipeSearch" value="Search this Cookbook" type="text"  onclick="clickclear(this)" onblur="clickrecall(this)" style="color:#A0A0A0;"/>
			<input type="image" name="searchTerm" src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=search.jpg" border="0" style="position: relative; top: 2px; left: 10px;" />
			<input type ="hidden" name="action" value ="cookbook"/>
			<input type ="hidden" name="entityid" value ="${obj.id?int}" />
		</form>
		
		<iframe id="buffer" name="buffer" src="" onload="" height="0px" width="0px" style="display:none"></iframe>
	</#if>
<div id="topbar"></div>



<#if (imageurl)?has_content>
	<center>
	<div class="resize-div">
		<center><a href="${imageurl}" rel="shadowbox;player=img"><IMG class="resize-img" SRC = "${imageurl}" ALT=></IMG></a></center>
	</div>
	</center>
</#if>
<#if (videourl)?has_content>
	<center><a href="${videourl}" rel="shadowbox;"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=playvideo.png" border="0" /></a></center>
</#if>
<div id="description"><p>${obj.description}</p></div>


<div id="content">
<h1>Chapters</h1>

<table class="table" width="90%" border="0" cellpadding="1" cellspacing="1">
<#list chapters as x>
<tr><td style="background: url(${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=bullet_bg.png) repeat-x;">
		<a href ="#" onclick = "javascript:_openEditor(6, ${x.id?c})"><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=icon_chapter_20.png" border=0 class="icon" /><span class="listname">${x.title}</span></a><br>
</td></tr>

</#list>
</table>

</div><!-- content -->
<br /><br />

<div id="bottombar"></div>

<!-- Footer
==================================== -->
<div class="footer">
	<div class="copy">
		<p><img src="${THEME_URL}?THEME_ID=${THEME_ID}&FILE_NAME=cooknlogo.png" /><br /><a href="http://www.dvo.com">DVO</a></p>
	</div>
</div>

</div><!-- /page -->

</body>
</html>